USAGE(1)

NAME
cgnsdiff - Diff two CGNS files

DESCRIPTION
usage : cgnsdiff [options] CGNSfile1 [dataset1] CGNSfile2 [dataset2] options:

-c  : case insensitive names

-i  : ignore white space in names

-q  : print only if they differ

-f  : follow links

-r  : recurse (used only when dataset given)

-d  : compare node data also

-t<tol> : tolerance for comparing floats/doubles (default 0)

  options:

-c  : case insensitive names

-i  : ignore white space in names

-q  : print only if they differ

-f  : follow links

-r  : recurse (used only when dataset given)

-d  : compare node data also

-t<tol> : tolerance for comparing floats/doubles (default 0)